define e = Character("Eileen")
define unknown = Character("???")
define mic = Character("Michael Stevenson")
define tim = Character("Timothy Victus")
define mum = Character("Mother")
define shagm = Character("Dr Shagger's Mate")
define shag = Character("Dr Shagger")
define com = Character("Computer")
define god = Character("God")
define girl = Character("Girl")
define timi = Character("Timina")
define timb = Character("Baby Tim")
define al1 = Character("Alien 1")
define al2 = Character("Alien 2")
define al3 = Character("Alien 3")
define boss = Character("Boss")
define shad = Character("Mysterious Shadow Man")
define think = Character("Thinker")
define deci = Character("Decider")
define td = Character("Thinker and Decider")

define sdissolve = Dissolve(2.0)
define ndissolve = Dissolve(1.0)
define fdissolve = Dissolve(0.2)

image poof1 = "images/poof-1.png"
image poof2 = "images/poof-2.png"
image poof3 = "images/poof-3.png"
image ad = "images/ad.png"
image michaelfall = "images/michaelfall.png"
image timothybed2 = "images/timothy-bed2.png"
image hand = "images/hand.png"
image timothywoman = "images/timothy-woman.png"
image timothywomanmouth = "images/timothy-woman-mouth.png"
image michael = "images/michaelstevenson.png"
image syringe = "images/syringe.png"
image triptime = "images/triptime.png"
image triptime2 = "images/triptime2.png"
image dunk = Movie(play="vid-dunk.ogg", loop=True, size=(1000,1000))
image nuts = Movie(play="vid-nuts.ogg")
image credits = Movie(play="vid-credits.ogg")



label start:

    play music "music/theme.ogg"
    "Lands of games.com presents..."
    "In association with Ewan AKA bigcheg AKA Myself AKA the muscle man of Britain..."
    scene bg-void with ndissolve
    show michaelstevenson-shadow with ndissolve:
        zoom 0.5
        xalign 0.5
        yalign 0.4
    unknown "{i}Dum da dumm dum dumm{/i}"
    show michaelstevenson with sdissolve:
        zoom 0.5
        xalign 0.5
        yalign 0.4
    unknown "Another day, another vasectomy..."
    hide michaelstevenson-shadow
    hide michaelstevenson with sdissolve
    scene bg-bedroom with ndissolve
    play music "music/sunny.ogg" fadein 1.0 fadeout 1.0 volume 0.3
    com "*BZZZZZZZZ*"
    com "*WAZZZUMMM*"
    com "Good morning."
    com "Can we get a gamer check?"
    show timothy-shadow with ndissolve:
        zoom 0.5
        xalign 0.5
        yalign 0.3
    unknown "Gamer?"
    show timothy with ndissolve:
        zoom 0.5
        xalign 0.5
        yalign 0.3
    hide timothy-shadow
    tim "I'm gamer."
    tim "Computer, time."
    com "It is 9:05 AM."
    tim "YOWZERS!! I need to get ready for my vasectomy."
    tim "I'm not even dressed, frowners indeed."
    tim "I better hurry, otherwise I won't get my fifty percent off."
    tim "Where is my latte?"
    show susan with ndissolve:
        zoom 0.5
        xalign 0.9
        yalign 0.3
    tim "..."
    tim "Oh my days."
    tim "Yowzers!"
    show timothy:
        xalign 0.2
    tim "I'm about to slip and fall into these coincidentally positioned bossoms to the side of me."
    show timothy:
        xalign 0.3
    tim "Dare I say my life would be over if it weren't for these mammary glands of the finest quality."
    show timothy:
        xalign 0.4
    tim "Betwixt these breasts, these chunkiest of chunky dories, do I wish my life to end upon."
    show timothy:
        xalign 0.5
    tim "Alas I am still alive, cursed to live apart from these breasts."
    show timothy:
        xalign 0.6
    tim "For all the years on these earthly planes, I have not seen a bosom so magnificent."
    show timothy:
        xalign 0.7
    mum "I'm your mum idiot."
    mum "Get dressed."
    tim "Sorry Goddess."


    label choice2:
    scene bg-hospitalbed with ndissolve
    play music "music/theme.ogg" fadein 1.0 fadeout 1.0
    show michaelstevenson with sdissolve:
        zoom 0.5
        xalign 0.5
        yalign 0.4
    mic "Hello there."
    mic "You there, the one playing this fine informational tape."
    mic "Welcome to..."
    mic "St-"
    mic "I mean..."
    mic "I'm going to give myself a quick re-do."
    mic "If you don't mind."
    mic "Which you don't."
    mic "We are open to each other's opinions in this dome."
    mic "I hope you understand."
    mic "Now..."
    mic "*AHEM*"
    mic "My name is Michael Stevenson."
    mic "And this is..."
    play sound "sfx/tadah.ogg" volume 0.6
    hide michaelstevenson
    show title:
        zoom 0.4
        xalign 0.5
        yalign 0.3
    mic "MICHAEL STEVENSON'S GUIDE TO SURGERY"
    hide title
    show michaelstevenson:
        zoom 0.5
        xalign 0.5
        yalign 0.4
    mic "..."
    mic "That was a bit loud... the sound design guys aren't on their A-game today."
    mic "Can we get a re-do?"
    mic "We have to think about the patients here."
    mic "It could disturb hospital staff..."
    play sound "sfx/tadah.ogg" volume 0.1
    hide michaelstevenson
    show title:
        zoom 0.4
        xalign 0.5
        yalign 0.3
    mic "{size=22}michael stevenson's guide to surgery{/size}"
    hide title
    show michaelstevenson:
        zoom 0.5
        xalign 0.5
        yalign 0.4
    mic "That's better."
    mic "Back to the business of surgery..."
    mic "As I said, my name is Michael Stevenson. I'm a professional surgeon."
    mic "Now, a lot of you may be getting me confused with my brother, Steve Michaelson."
    mic "I can assure you we're not related."
    mic "He's in jail for fraud and I'm a follower of the law."
    mic "With the unfortunate parallels to my no good cousin out of the way, let's get started."
    mic "To all those budding surgeons out there, you are in luck."
    mic "That four leaf clover certainly came in handy!"
    mic "You'll have a series of surgical procedures to choose from."
    mic "Each one will be carried out and shown to you."
    mic "All will be explained in a strictly professional manner..."
    mic "and accompanied by appropriate paperwork."
    mic "Your options are:"
    mic "A vasectomy..."
    mic "A circumcision..."
    mic "A brain transplant..."
    mic "Artificial stomach im-"
    show kelvin behind michaelstevenson with fdissolve:
        zoom 0.5
        xalign 0.2
        yalign 0.3
    unknown "Hey could I borrow you for a se-"
    mic "No."
    mic "I'm busy."
    mic "And I'm not making the same mistakes as him."
    unknown "It's just that-"
    mic "Give me FIVE minutes!"
    unknown "Cool it brother, I'm gone."
    play sound "sfx/poof.ogg" volume 0.5
    show poof1:
        xpos 370
        ypos 230
        linear 2.0 xpos -200 ypos -200
    show poof2:
        xpos 370
        ypos 230
        linear 5.0 xpos 200 ypos 2000
    show poof3:
        xpos 370
        ypos 230
        linear 5.0 xpos 2000 ypos 200
    hide kelvin with fdissolve
    mic "I'll continue."
    mic "Artificial stomach impreg-"
    mic "Wait, that was all of them."
    mic "{i}(guess I shouldn't have sent him off so quickly){/i}"
    mic "{i}(ah well){/i}"
    mic "I've got to do a bit of paperwork sort of stuff before the lesson,"
    mic "but this is all good practice."
    mic "Knowing your client is an important thing to get a hold of, but my client today speaks for himself."
    mic "He's about to arrive any second."
    mic "...and that second was this one."
    mic "Any second now."
    mic "Now."
    mic "..."
    mic "Now."
    mic "..."
    play sound "sfx/mlady.ogg"
    mic "..."
    mic "Ah, there he is."
    mic "Welcome Tim."
    show michaelstevenson:
        zoom 0.5
        xalign 0.7
        yalign 0.3
    show timothy with ndissolve:
        zoom 0.5
        xalign 0.2
        yalign 0.3
    tim "Salutations."
    mic "We've spoken before, but it's good to see you in person."
    tim "The pleasure is mutual, sir doctor Steve, how wonderful it be to witness a fine fellow on a morrow such as this."
    mic "{i}(what the fuck){/i}"
    mic "Is your mum with you today?"
    tim "Her gluteus maximus is parked in the other room."
    mic "Brilliant."
    mic "So you're my first client of the year."
    mic "{i}(and my first client after \"the incident\"){/i}"
    tim "Fine doctor, it only be-ith January, you may have missed those new year resolution patients wanting to glow with health as their feeble,"
    tim "yet admirable, goal, but I certainly wouldn't worry your dear little head about it."
    tim "You'll find more Timothy Victus' in no time."
    mic "..."
    mic "Lost my train of thought for a second there."
    mic "Anyway..."
    mic "Are you aware of the prodecure you've signed up for?"
    tim "Yeppers my dudeth."
    mic "{i}(...){/i}"
    tim "Wowee."
    mic "{i}(...){/i}"
    mic "{i}(I just-){/i}"
    tim "Yes, my good fellow."
    mic "Well, I take it you're ready then?"
    mic "It's a pretty serious procedure."

    menu:
        "Yes I'm sure":
            jump normalCon1
        "No I'm not sure":
            jump normalCon1

    label normalCon1:
    mic "?"
    mic "I wasn't asking YOU yet, bro. Cool down."
    tim "Yes, I'm most certain."
    tim "Well, I've decided..."
    scene bg-theatre
    show timothy:
        zoom 0.8
        xalign 0.5
        yalign 0.4
    play music "music/fancy.ogg" fadein 1.0 fadeout 1.0 volume 0.4
    tim "While I pondered, weak and weary."
    tim "Over many a quaint and curious volume of forgotten porn."
    tim "While I nodded, nearly napping, suddenly there came a tapping."
    tim "As if someone gently raping,"
    tim "Raping at my mancave door."
    tim "Tis my mother."
    tim "I muttered."
    tim "Bringing nuggies, nothing more."
    tim "In that moment I decided that I no longer needed children."
    tim "Only chicken."
    tim "No more children anymore."
    play sound "sfx/applause.ogg" volume 0.5
    tim "Literature, including literature in other equally valid artistic mediums because I wouldn't want to be a nasty gatekeeper,"
    tim "was the only calling that mattered."
    scene bg-hospitalbed
    play music "music/theme.ogg" fadein 1.0 fadeout 1.0
    show michaelstevenson:
        zoom 0.5
        xalign 0.7
        yalign 0.3
    show timothy:
        zoom 0.5
        xalign 0.2
        yalign 0.3
    mic "..."
    tim "Real frowners, zepperino."
    mic "So I'll take that as a yes then..."
    mic "Here's a chloroform rag to knock yourself out with."
    show rag:
        zoom 0.5
        xalign 0.6
        yalign 0.3
    mic "Works like a charm."
    hide rag
    mic "And the surgery chair is over there."
    mic "Ah!"
    mic "Before you knock yourself out, let me introduce you to Dr. Shagger."
    show drshaggermate behind timothy with ndissolve:
        zoom 0.5
        xalign 0
        yalign 0.3
    shag "..."
    mic "This fine man will be performing your surgery."
    show timothy-mouth with fdissolve:
        zoom 0.5
        xalign 0.2
        yalign 0.3
    pause 1
    mic "Relax, he doesn't hurt anyone... intentionally."
    hide timothy-mouth with fdissolve
    pause 1
    unknown "Hey, that's not Dr. Shagger!"
    show drshagger with sdissolve:
        zoom 0.4
        xalign 0
        yalign 0.55
    shag "I'm Dr. Shagger."
    tim "..."
    mic "..."
    tim "So it's like the Frankenstein thing?"
    shagm "What?"
    tim "Jeez duders, you don't know about the Frankenstein - Frankenstein's monster conundrum?"
    tim "Yowzers, that's kind of climped."
    tim "A little withdrawled if I do say so myself."
    tim "There is a general misconception, you see, around the names in the Frankenstein universe."
    tim "Frankenstein is actually the mad scientist who created the beast... not the monster!"
    mic "Have a whiff of the rag."
    tim "*sniff sniff*"
    tim "Feels... lighter."
    tim "Uh... what was I saying?"
    mic "Nice."
    menu:
        "(Tim is ready)":
            jump normalCon2
        "(Tim is not ready)":
            jump normalCon2
    label normalCon2:
    mic "..."
    mic "Again, you there."
    mic "Not yet."
    mic "Zip up for just a minute."
    show timothy behind drshaggermate:
        zoom 0.4
        xalign 0.4
        yalign 0.3
    tim "But all I was going to say is that the whole Frankenstein and Frankstein's monster thing is a common-"
    mic "Use the rag again."
    tim "*sniff sniff*"
    show timothy-sleep behind drshaggermate with fdissolve:
        zoom 0.4
        xalign 0.4
        yalign 0.3
    hide timothy with fdissolve
    mic "Nice."
    mic "Just sign these documents and I'll get started."
    label firstChoice:
    show michaelstevenson:
        zoom 0.5
        xalign 0.7
        yalign 0.3
    show drshagger:
        zoom 0.4
        xalign 0
        yalign 0.55
    show drshaggermate behind drshagger:
        zoom 0.5
        xalign 0
        yalign 0.3
    show timothy-sleep behind drshaggermate:
        zoom 0.4
        xalign 0.4
        yalign 0.3
    menu:
        "(hand over documents)":
            jump normalCon3
        "(do nothing)":
            jump nothingEnd
    label normalCon3:
    mic "Knock him out boys."
    tim "Here we go! To infin-"
    tim "...zzz..."
    mic "I thought he was already asleep."
    shag "Finally he's quite!"
    shagm "Quite what?"
    shag "Ah a typo, my bad."
    shagm "There should've been a comma in that last line too, you know."
    shagm "What?"
    shag "What?"
    shagm "C'mon, he shut his trap for now, time for the surgery."
    shag "Aye."
    shag "Michael, take it from here."
    mic "Thank you, top shagger."
    mic "What surgery would you like to perform?"
    menu:
        "Vasectomy":
            jump normalCon4
        "Circumcision":
            jump normalCon4
        "Coronary artery bypass graft":
            jump normalCon4
        "Brain Transplant":
            jump normalCon4
        "Artificial stomach impregnation":
            jump normalCon4
        "Smash his balls with a hammer":
            jump normalCon4
    label normalCon4:
    shagm "Herr doktor?"
    shag "Aye?"
    shagm "We haven't got the booze yet."
    shag "Scheisse."
    mic "I completely forgot about that."
    mic "It isn't time for surgery yet."
    mic "To the drink vault!"
    shag "Get the good stuff."
    shagm "Aye."
    mic "Will do lads. See ya in two shakes of some animal's behind."
    hide michaelstevenson with ndissolve
    scene bg-vault with ndissolve
    mic "A few bevies for the boys."
    mic "Lemme check the safe's password again."
    mic "The safe's password is: micheal. All lowercase."
    mic "Easy to remember, easy to enter."
    mic "Let me just do that now."
    label retryCode:
    python:
        code = renpy.input("Safe code:")
        code = code.strip() or "dumbfuck"
    if code == "micheal":
        mic "I did it."
        mic "I'm surprised I managed with my deteriorating mind."
        mic "Bevies for the boys."
        jump hospitalbed
    if code == "dumbfuck":
        mic "Well it's definitely not [code]."
        mic "I named the password after myself, after all."
        mic "But close."
        jump retryCode
    if code == "b0ss12N":
        jump steveMichaelson
    if code == "b0ss12n":
        jump steveMichaelson
    if code == "boss12N":
        jump steveMichaelson
    if code == "boss12n":
        jump steveMichaelson
    else:
        mic "I got it wrong..."
        mic "Whatever, I have the master key anyhow."
    "Michael whips out his tiny key and unlocks the safe."
    mic "That sounded inappropriate."
    "Michael slaps himself in the face for being a dum dum and carries on."
    mic "Hey!"
    mic "I didn't do that!"
    "Michael pisses his pants like a baby"
    mic "Whatever."
    mic "Brewies for the boys."
    label hospitalbed:
    scene bg-hospitalbed with ndissolve
    show drshagger:
        zoom 0.4
        xalign 1.0
        yalign 0.55
    show drshaggermate behind drshagger:
        zoom 0.5
        xalign 0.9
        yalign 0.3
    show timothy-bed behind drshaggermate:
        zoom 0.4
        xalign 0.6
        yalign 0.45
    show michaelstevenson behind drshagger with fdissolve:
        zoom 0.5
        xalign 0.2
        yalign 0.3
    mic "I'm back, boys."
    mic "AND I got the good stuff."
    shag "Whisky?"
    shagm "..."
    shag "Rubbing alcohol?"
    mic "Stellas."
    shag "..."
    shagm "..."
    play sound "sfx/boo.ogg" volume 0.4
    shagm "Stellas SUCKS!"
    shag "I'm not getting any of these references."
    shagm "Me neither, but it just SOUNDS like it sucks, y'know?"
    mic "Anyway, we have work to do."
    mic "We don't want to get too rowdy now, do we?"
    mic "No, we don't."
    mic "The operation I intended to do today..."
    mic "What was it again?"
    mic "I forgot what you picked..."
    menu:
        "Vasectomy":
            jump vasect
        "Circumcision":
            jump circum
        "Coronary artery bypass graft":
            jump heart
        "Brain Transplant":
            jump brain
        "Artificial stomach impregnation":
            jump baby
        "Smash his balls with a hammer":
            jump balls
    label vasect:
        shagm "A vasectomy."
        mic "Ah, yes."
        mic "The procedure I intended to do today."
        mic "And the only procedure I know how to do accurately without having a phone on me."
        mic "This is my specialty."
        shag "You even put it on the ads, didn't you?"
        show ad with sdissolve:
            yalign 0
        pause 2
        mic "..."
        mic "I'd rather not talk about those."
        hide ad with ndissolve
        shag "Fair enough."
        shag "You're the boss!"
        mic "Time for surgery."
        scene bg-operation with ndissolve
        play music "music/drama.ogg" fadein 1.0 fadeout 1.0 volume 0.1
        show michaelstevenson with fdissolve:
            zoom 0.5
            xalign 0.4
            yalign 0.4
        show drshagger with fdissolve:
            zoom 0.4
            xalign 0.2
            yalign 0.55
        show drshaggermate behind drshagger with fdissolve:
            zoom 0.5
            xalign 0.8
            yalign 0.3
        show monitor1 behind drshaggermate with fdissolve:
            zoom 0.8
            xalign 1.0
            yalign 0.4
        show timothy-bed2 behind michaelstevenson, drshagger, drshaggermate with fdissolve:
            zoom 0.35
            xalign 0.6
            yalign 0.5
        mic "My good mate Shagger, could you pass the scalpel?"
        shag "On it."
        show drshagger with fdissolve:
            xalign 0.1
        hide drshagger with fdissolve
        show drshagger-cleaver with fdissolve:
            zoom 0.4
            xalign 0.2
            yalign 0.55
        shag "Here you go."
        mic "Ah, SHAGGER!"
        mic "That's not a scalpel! That's a meat cleaver!"
        shag "Oooh!"
        shag "Silly me."
        show drshagger-cleaver with fdissolve:
            xalign 0.1
        hide drshagger-cleaver with fdissolve
        show drshagger-katana with fdissolve:
            zoom 0.4
            xalign 0.2
            yalign 0.55
        shag "There. This should do the trick."
        mic "Shagger! That knife is simply too big for this procedure!"
        shag "Ah, I see."
        show drshagger-katana with fdissolve:
            xalign 0.1
        hide drshagger-katana with fdissolve
        show drshagger-scalpel with fdissolve:
            zoom 0.4
            xalign 0.2
            yalign 0.55
        shag "Is this good?"
        mic "That's perfect."
        hide drshagger-scalpel with fdissolve
        show drshagger with fdissolve:
            zoom 0.4
            xalign 0.2
            yalign 0.55
        mic "I'm glad we-"
        mic "Ah."
        mic "Let me just give myself a quick re-do."
        mic "If you don't mind."
        play music "music/theme.ogg" fadein 1.0 fadeout 1.0
        pause 2
        shagm "All good, boss."
        shag "Take your time."
        mic "I was gonna say..."
        mic "I'm glad we're in an environment where we can resolve things quickly by communicating."
        "*BEEP BEEP*"
        shag "You better be quick, boss."
        mic "Sorry, lost my train of thought again."
        mic "I'm on it."
        play sound "sfx/flame.ogg" volume 0.7
        show drshaggermate-flame with fdissolve:
            zoom 0.5
            xalign 0.8
            yalign 0.21
        hide drshaggermate
        pause 4
        shag "..."
        tim "..."
        shagm "..."
        shag "Do you guys smell burning?"
        mic "I don't smell anything."
        shagm "I do. My head is on fire."
        mic "Aw, SHAGGERMATE!"
        mic "You can't just be running around with your head on fire during surgery!"
        mic "Why did you set yourself on fire in the first place?"
        shagm "It's for aesthetic reasons."
        shagm "I can make funny jokes this way."
        shagm "Is it getting hot in this room? It must be me!!"
        shag "..."
        mic "..."
        shagm "Alright, I'll put myself out."
        show drshaggermate with fdissolve:
            zoom 0.5
            xalign 0.8
            yalign 0.3
        hide drshaggermate-flame with fdissolve
        mic "Good."
        shagm "So how's the surgery going?"
        mic "Surprisingly well. All is perfect on my end."
        play sound "sfx/flatline.ogg" volume 0.4
        show monitor2 behind drshaggermate with fdissolve:
            zoom 0.8
            xalign 1.0
            yalign 0.4
        shag "..."
        mic "..."
        show drshaggermate with fdissolve:
            xalign 0.9
        play sound "sfx/punch.ogg" volume 0.6
        shagm "Broken clump of metal."
        play sound "sfx/punch.ogg" volume 0.6
        show drshaggermate with fdissolve:
            xalign 0.8
        pause 2
        hide monitor2 with sdissolve
        shagm "Fixed."
        shag "Back to business."
        mic "..."
        mic "Guys, I just don't know."
        shagm "What?"
        mic "Should we really be doing this?"
        mic "To be able to spring life into being is a beautiful thing. Who do we think we are to have the right..."
        mic "to take that feeling away from someone?"
        shag "You're asking that in ze middle of ze surgery?"
        mic "We've been so rude this whole time..."
        mic "I think we should leave this decision up to the big one."
        mic "This is up to YOU my friend."
        mic "Make a choice."
        shag "Are you ze fucking kidding?"
        shag "How are you a trained doctor?"
        mic "I am a profficient medical doctor."
        mic "But I have my morals... lines I won't cross!"
        shag "We already all agreed to do this."
        mic "NO! I have settled on making the choice the big man deems fit."
        mic "Let's leave it up to him."
        mic "And his choice is..."
        shagm "I already snapped it off."
        shag "..."
        mic "..."
        shagm "..."
        mic "Fine then. Let me just check his body temperature real quick..."
        mic "..."
        mic "..."
        mic "...oh no."
        mic "It can't be..."
        mic "He's DEAD!"
        play sound "sfx/drama.ogg" volume 0.7
        pause 4.5
        mic "Good thing that was just the training dummy!"
        hide timothy-bed2
        show timothybed2:
            zoom 0.35
            xpos 530
            ypos 200
            linear 2.0 xpos 2000 ypos 200
        pause 3
        show timothybed2:
            zoom 0.35
            xpos -400
            ypos 200
            linear 2.0 xpos 530 ypos 200
        pause 3
        scene bg-black with fdissolve
        play sound "sfx/yell1.ogg" volume 0.8
        pause 4
        mic "SUCCESS!"
        jump vasectomyEnd
    label circum:
        mic "What is normally considered as a difficult surgery is actually quite simple in this case."
        mic "A circumcision usually takes hours upon hours..."
        mic "with many prayers to God."
        mic "Mr. Michael Stevenson however, has simplified the procedure."
        mic "To one you could do at home with a basic utensil."
        shag "What is he saying?"
        shagm "Timothy has small pp."
        shag "Ah yes, the classic medical case."
        shag "The tool needed is a simple pair of scissors."
        mic "Could one of you two grab me a pair?"
        show drshagger with fdissolve:
            xalign 0.9
        show drshaggermate with fdissolve:
            xalign 0.8
        shagm "On it boss."
        shag "..."
        mic "Ah thank you Dr Shagger, and your mate."
        mic "Two perfectly adequate pair of scissors."
        mic "A 'pink' pair..."
        show scissors_pink with ndissolve:
            xalign 0.35
            yalign 0.4
        mic "and a 'blue' pair."
        show scissors_blue with ndissolve:
            xalign 0.65
            yalign 0.4
        mic "But which one should I use?"
        menu:
            "Pink pair":
                $ menu_flag = True
                jump scissorsPicked
            "Blue pair":
                $ menu_flag = False
                jump scissorsPicked
        label scissorsPicked:
        hide scissors_pink with fdissolve
        hide scissors_blue with fdissolve
        mic "Wow, I really enjoy these *scissors*."
        mic "I wouldn't be able to do the surgery without my *scissors*!"
        shagm "Those *scissors* are great..."
        shag "What ze fuck are you guys talking about?"
        shag "We need to get a move on."
        mic "Let's go."
        if menu_flag:
            jump scissorsPink
        else:
            jump scissorsBlue
        scene bg-operation with ndissolve
        show michaelstevenson with ndissolve:
            zoom 0.5
            xalign 0.4
            yalign 0.4
        show drshagger with ndissolve:
            zoom 0.4
            xalign 0.8
            yalign 0.55
        show drshaggermate behind drshagger:
            zoom 0.5
            xalign 1.0
            yalign 0.3
        show timothy-bed2 behind michaelstevenson, drshagger, drshaggermate:
            zoom 0.4
            xalign 0.6
            yalign 0.5
        label scissorsPink:
        mic "First things first..."
        hide michaelstevenson with fdissolve
        show michaelstevenson-catearshold with ndissolve:
            zoom 0.5
            xalign 0.4
            yalign 0.4
        mic "Put these on."
        hide michaelstevenson
        hide michaelstevenson-catearshold with fdissolve
        hide drshagger with fdissolve
        hide drshaggermate with fdissolve
        show michaelstevenson-catears with ndissolve:
            zoom 0.5
            xalign 0.35
            yalign 0.4
        show drshaggermate-catears with ndissolve:
            zoom 0.5
            xalign 0.75
            yalign 0.35
        show drshagger-catears with ndissolve:
            zoom 0.4
            xalign 0.85
            yalign 0.55
        shag "What ze fuck is this?"
        mic "When he wakes up, he has to believe that he is a woman."
        mic "So we have to make everything look really cute and happy, like a woman sees."
        shag "..."
        shagm "..."
        shag "That makes perfect sense."
        shagm "That doesn't make ANY sense."
        shagm "Also, we are doing a circumcision, not a sex change."
        shag "Let's wear them anyways, it's funny."
        shagm "Alright."
        mic "Snappy snappy!"
        mic "Time to wake up Tim!"
        tim "...huuuugh..."
        scene bg-anime with ndissolve
        pause 5
        scene bg-hospitalbed with ndissolve
        show timothy-bed:
            zoom 0.4
            xalign 0.6
            yalign 0.45
        show drshaggermate-catears:
            zoom 0.5
            xalign 0.75
            yalign 0.35
        show drshagger-catears:
            zoom 0.4
            xalign 0.85
            yalign 0.55
        show michaelstevenson-catears:
            zoom 0.5
            xalign 0.35
            yalign 0.4
        tim "Wowee!"
        tim "Oh my days!"
        hide timothy-bed
        show timothycatears with fdissolve:
            zoom 0.5
            xalign 0.4
            yalign 0.4
        tim "I cannot believe it!"
        tim "My life-long wish has been granted on this fine day!"
        mic "..."
        shag "..."
        shagm "..."
        tim "I AM A WOMAN!"
        mic "..."
        shag "..."
        shagm "We didn't do a sex cha-"
        tim "'Tis I cannot believe to be true! You jest!"
        hide timothycatears with fdissolve
        show timothycatears with fdissolve:
            zoom 0.5
            xalign 0.2
            yalign 0.4
        hide timothycatears with fdissolve
        show timothycatears with fdissolve:
            zoom 0.35
            xalign 0.05
            yalign 0.3
        hide timothycatears with fdissolve
        tim "On 'tis fine day, a young spirit's dreams come true.."
        tim "As long as the world turns, everyone remember me for being cute and precious!"
        scene bg-anime2 with sdissolve
        pause 8
        stop music fadeout 1.0
        scene bg-black with sdissolve
        scene bg-endingcircumcision1
        play sound "sfx/end.ogg" volume 0.1
        pause 5
        jump gameEnd
        label scissorsBlue:
        mic "With this fine pair, I'll be done in no time."
        shagm "Woah..."
        shagm "Those look... kinda spooky."
        play sound "sfx/lighting.ogg" volume 0.3
        show white with fdissolve:
            xalign 0
            yalign 0
        hide white with fdissolve
        pause 3
        mic "What was that?"
        shagm "Does this room have windows?"
        shag "No."
        shagm "Oh."
        shag "..."
        mic "Let's get to it then!"
        show michaelstevenson with fdissolve:
            xalign 0.5
        mic "First, we need to find the penis."
        mic "It should just be..."
        mic "Huh."
        mic "This is a little more difficult than I anticipated."
        play sound "sfx/cackle.ogg" volume 0.6
        pause 6
        shag "What"
        shag "ze fuck"
        shag "was that?"
        shag "..."
        shag "I'm checking it out"
        show drshagger with fdissolve:
            xalign 0.5
        show drshagger with fdissolve:
            xalign 0.3
        show drshagger with fdissolve:
            xalign 0.1
        hide drshagger with ndissolve
        pause 4
        mic "..."
        mic "So how's life treating you man?"
        shagm "Oh yeah, doing alright, just-"
        play sound "sfx/cackle2.ogg" volume 0.3
        pause 7
        mic "what the hell"
        show michaelstevenson with fdissolve:
            xalign 0.3
        mic "I'm gonna check it out too"
        hide michaelstevenson with ndissolve
        shagm "..."
        shagm "...well, can't operate on my own."
        shagm "I'll just get comfy and wait for them."
        shagm "Maybe I should get back to my reading."
        play sound "sfx/cackle3.ogg" volume 0.3
        shagm "..."
        shagm "That one was just funny."
        hide michaelstevenson
        show drshaggerzomb with fdissolve:
            zoom 0.4
            xalign 0.1
            yalign 0.55
        shag "haahahahah, you IDIOT!"
        show drshaggerzomb with fdissolve:
            xalign 0.2
        shag "FOOL!"
        show drshaggerzomb with fdissolve:
            xalign 0.3
        shag "Hahahaha, your brainz iz all MINE!"
        show drshaggerzomb with fdissolve:
            xalign 0.4
        shagm "Shagger?"
        shag "?"
        shagm "Can we, like, not be doing this?"
        shagm "I've got a lot on my plate right now..."
        shagm "And THIS? It's NOT helping."
        shagm "I know you've got a good thing going with the whole 'wanting-brains' bit, but right now, it's NOT appropriate."
        shagm "Like, there are people in this world that have to get JOBS and do WORK to earn their crust."
        shagm "And I don't think you're understanding that right now."
        shag "haaaah ze brains haaaaaaah"
        shagm "Now I'm gonna count to three..."
        shag "Braiiiiiiiiiiiins..."
        shagm "And you better be on your best behavior when I'm done counting."
        shag "Ze braiiiiins hahaha."
        shagm "One..."
        shag "Braiiins"
        shagm "Two..."
        shag "..."
        shagm "Three."
        shag "Alright alright."
        shag "I'm good."
        shagm "{b}Thank you{/b}."
        pause 1
        shagm "Anyway, where's Michael?"
        shag "I thought he was with you..."
        pause 2
        show michaelstevenson-ghost behind drshaggerzomb with sdissolve:
            zoom 0.5
            xalign 0.1
            yalign 0.3
        pause 1
        mic "I'm spooky ghost Michael."
        shagm "..."
        mic "boo"
        shagm "Can you guys just chill on the whole 'being edgy' act?"
        mic "..."
        play sound "sfx/scaryboo.ogg" volume 0.6
        mic "BOO"
        shagm "That's just so mature of you two, I'm sure you'll get to college acting like that!"
        shagm "Am I the only one seeing how disgusting you two are being?"
        mic "Shag?"
        shag "Yea?"
        mic "You wanna go someplace nicer?"
        shag "Thinking of an abandoned graveyard.. maybe a hospital."
        mic "Or we could look reaaally hard for a cabin in the woods."
        shag "You're on."
        hide drshaggerzomb with ndissolve
        hide michaelstevenson-ghost with ndissolve
        shagm "Guys??"
        shagm "Hello?"
        shagm "Hmmmm..."
        hide drshaggermate with fdissolve
        show drshaggermate-book with fdissolve:
            zoom 0.5
            xalign 0.8
            yalign 0.42
        shagm "That didn't work out..."
        scene bg-endingcircumcision2
        play sound "sfx/end.ogg" volume 0.1
        pause 5
        jump gameEnd

    label heart:
        mic "A coronary artery bypass graft..."
        shag "Herr assistant?"
        shagm "Yes doktor?"
        shag "What ze fuck is a coronary artery bypass graft?"
        shagm "I dunno, boss."
        shagm "Let me pull up the file."
        show bypass with ndissolve
        pause 3
        shagm "This one is straight off wikipedia."
        show bypass-shagger with ndissolve
        pause 1
        shag "Ah, yes, ze greatest source of information."
        shag "So what do we have here?"
        shag "Looks like we just neet do turn the heart to the side for a double bypass."
        shag "Easy as peanuts."
        hide bypass-shagger with ndissolve
        hide bypass with ndissolve
        mic "Uh oh."
        mic "I actually need to take this procedure seriously."
        show michaelstevenson-serious with fdissolve:
            zoom 0.5
            xalign 0.2
            yalign 0.3
        mic "It's heart surgery time."
        mic "We have no time to lose."
        mic "Time 4 action."
        scene bg-operation with ndissolve
        play music "music/drama.ogg" fadein 1.0 fadeout 1.0 volume 0.4
        show timothy-bed2 with fdissolve:
            zoom 0.4
            xalign 0.6
            yalign 0.5
        show michaelstevenson-serious with fdissolve:
            zoom 0.5
            xalign 0.4
            yalign 0.4
        show drshagger with fdissolve:
            zoom 0.4
            xalign 8
            yalign 0.55
        show monitor1 with fdissolve:
            zoom 0.8
            xalign 1.0
            yalign 0.4
        show drshaggermate behind drshagger with fdissolve:
            zoom 0.5
            xalign 1.0
            yalign 0.3
        mic "Shaggermate, get me 80cc of blood potassium and a scapel stat."
        shagm "You mean scalpel?"
        tim "Ughhh I'm dying ughhhh this is climped."
        mic "..."
        shagm "..."
        shag "Scheisse, I'll get the damn scalpel."
        hide drshagger with ndissolve
        shagm "..."
        mic "Well now I just have to stand here whilst I wait for my equipment."
        play music "music/theme.ogg" fadein 1.0 fadeout 1.0
        show michaelstevenson with sdissolve:
            zoom 0.5
            xalign 0.4
            yalign 0.4
        hide michaelstevenson-serious
        shagm "..."
        mic "..."
        shagm "So how's life going?"
        mic "The usual."
        mic "Another drop in the ocean of everyday conciousness."
        shagm "I know what you mean."
        shagm "My mum has been uppity with me lately."
        shagm "I have the classic dilemma of not being sure how attached you should stay to your parents."
        shagm "It's quite a long story."
        mic "Wanna play a game of tic tac toe?"
        shagm "Sure!"
        scene bg-ending with ndissolve
        "Many minutes later..."
        scene bg-operation with fdissolve
        show tictactoegame:
            zoom 0.5
            xalign 0.7
            yalign 0.4
        show monitor1 behind tictactoegame with fdissolve:
            zoom 0.8
            xalign 1.0
            yalign 0.4
        show timothy-bed2 behind tictactoegame:
            zoom 0.4
            xalign 0.6
            yalign 0.5
        shagm "And that is how I met my long lost brother."
        shagm "Let me tell you Shagger, I have never touched a single piece of cum..."
        shagm "...but I know what you mean."
        shag "..."
        mic "..."
        mic "Damn, what's taking Shagger so long?"
        mic "I'm losing here..."
        mic "I mean we're losing him here."
        mic "So have you been thinking about a wife?"
        shagm "Well, that all started with my pet horse..."
        scene bg-ending with sdissolve
        "Several minutes later..."
        scene bg-operation with fdissolve
        show tictactoegame:
            zoom 0.5
            xalign 0.7
            yalign 0.4
        show monitor1 behind tictactoegame with fdissolve:
            zoom 0.8
            xalign 1.0
            yalign 0.4
        show timothy-bed2 behind tictactoegame:
            zoom 0.4
            xalign 0.6
            yalign 0.5
        mic "...so I'm looking at this dude, peanut in one hand, horse testicles in the other..."
        mic "...and it was at this time I thought a vacation to New Zealand wasn't a very good idea."
        shagm "Nice."
        play sound "sfx/kiss.ogg" volume 0.8
        shagm "What was that?"
        mic "Don't worry about it. There's always someone humping the tables in these hospitals."
        shagm "Is there?"
        shagm "I thought it was just me."
        mic "We all do at first..."
        mic "Back to the game."
        mic "Bam. Circle."
        scene bg-ending with ndissolve
        "DOZENS of minutes later..."
        scene bg-operation with fdissolve
        show tictactoegame:
            zoom 0.5
            xalign 0.7
            yalign 0.4
        show monitor2 behind tictactoegame with fdissolve:
            zoom 0.8
            xalign 1.0
            yalign 0.4
        show timothy-bed2 behind tictactoegame:
            zoom 0.4
            xalign 0.6
            yalign 0.5
        mic "... and that is how I achieved my chronic hatred of feet."
        mic "All because of that goddamn rat."
        mic "And I haven't even started talking about Kelvin..."
        menu:
            "(interrupt)":
                jump interruptTrue
            "(let them be)":
                jump interruptFalse
        label interruptFalse:
        mic "Many many aeons ago, a beast of hell dedicated itself to internet shitposting..."
        mic "But against him rose a dumb idiot named Kelvin."
        mic "A great battle was fought..."
        shagm "..."
        mic "Then their village got closed and they had to move to different towns due to tax evasion."
        mic "The end."
        shagm "..."
        shagm "I have no idea what you're talking about."
        show drshagger-kissed-scalpel with sdissolve:
            zoom 0.4
            xalign 0.2
            yalign 0.55
        shag "I am back, so late, I am ze fucking imbeciles."
        mic "Finally! What took you so long?"
        shag "Earth rotation was slowing me down terribly."
        mic "Just give me the damn tools."
        show drshagger-kissed with fdissolve:
            zoom 0.4
            xalign 0.2
            yalign 0.55
        hide drshagger-kissed-scalpel
        mic "Let's go."
        shagm "..."
        shagm "......"
        shagm "He's dead boss."
        mic "..."
        shag "..."
        shagm "..."
        scene bg-funeral with fdissolve
        play music "music/funeral.ogg" volume 0.6 fadeout 2.0 fadein 2.0
        show michaelstevenson with fdissolve:
            zoom 0.5
            xalign 0
            yalign 0.4
        show drshagger with fdissolve:
            zoom 0.4
            xalign 0.8
            yalign 0.55
        show drshaggermate behind drshagger with fdissolve:
            zoom 0.5
            xalign 1.0
            yalign 0.3
        show susan behind drshagger with fdissolve:
            zoom 0.5
            xalign 0.7
            yalign 0.4
        mic "And so we all gather here today to pay respect to Timothy Victus..."
        mic "He was remembered, uh... for..."
        mic "I'm not sure..."
        mic "His will was way too long"
        mic "But it ended with the words 'I'm a gamer'."
        mic "I don't know what to make of that."
        unknown "Do I hear the magical word?"
        mic "???"
        show timothy-serious with fdissolve:
            zoom 0.3
            xalign 0.35
            yalign 0.5
        pause 0.4
        show timothy-serious with fdissolve:
            zoom 0.3
            xalign 0.35
            yalign 0.4
        pause 0.4
        show timothy-serious with fdissolve:
            zoom 0.3
            xalign 0.35
            yalign 0.3
        pause 0.4
        show timothy-serious with fdissolve:
            zoom 0.3
            xalign 0.35
            yalign 0.2
        tim "Ha, ha, ha, you think that could kill me? Tsk, tsk."
        tim "You have barely scratched the surface. I didn't even have to use any powers."
        tim "I cannot die..."
        tim "I am a {b}gamer{/b}."
        tim "Witness... a true god... not that one exists ha ha ha!"
        $ renpy.movie_cutscene("images/vid-ninja.ogg", stop_music=False)
        pause 1.2
        show timothy-serious with ndissolve:
            zoom 0.4
            xalign 0.3
            yalign 0.3
        pause 1
        show timothy-serious with ndissolve:
            zoom 0.5
            xalign 0.3
            yalign 0.3
        tim "Pretty good right?"
        mic "..."
        mic "Yeah."
        tim "Hahahahaha!"
        tim "I am UNSTOPPABLE!"
        girl "Wow, YOU did that?!"
        show timina with fdissolve:
            zoom 0.5
            xalign 0.9
            yalign 0.3
        girl "That was so... cool!!"
        show timina with fdissolve:
            xalign 0.7
        girl "Do you... like... want to hang out or something?"
        show timothy-piss with ndissolve:
            zoom 0.5
            xalign 0.3
            yalign 0.3
        hide timothy-serious with fdissolve
        tim "Thank you my fine gentlemen and gentlewomen."
        tim "You have performed the surgery well..."
        tim "and you have fixed my broken heart."
        shagm "Mate, we didn't even finish the procedu-"
        hide michaelstevenson with fdissolve
        show michaelstevenson with fdissolve:
            zoom 0.5
            xalign 0.9
            yalign 0.4
        mic "AH YES!"
        mic "We are all very glad it went without a hitch."
        mic "That will be 1000 dollars."
        tim "..."
        girl "..."
        stop music fadeout 1.0
        scene bg-endingheart2
        play sound "sfx/end.ogg" volume 0.1
        pause 5
        jump gameEnd
        label interruptTrue:
        mic "...?"
        shagm "What is it mate?"
        mic "I think he's trying to remind of us the patient."
        mic "We haven't been paying much attention to him."
        shagm "He'll walk it off."
        mic "His heartbeat's flatlined."
        shagm "..."
        mic "..."
        play music "music/drama.ogg" volume 0.2
        hide tictactoegame
        show tictactoegame2:
            zoom 0.5
            xalign 0.7
            yalign 0.4
        show drshaggermate behind tictactoegame2:
            zoom 0.5
            xalign 1.0
            yalign 0.3
        shagm "Shitshitshitshitshit"
        shagm "Wake up wake up!!"
        play sound "sfx/punch.ogg" volume 0.6
        pause 1
        play sound "sfx/punch.ogg" volume 0.6
        pause 1
        mic "I don't think that is going to..."
        play sound "sfx/punch.ogg" volume 0.6
        pause 1
        play sound "sfx/punch.ogg" volume 0.6
        pause 1
        tim "Huuuuhhhh... this is climped lads.... huuhhh..."
        shagm "He's alive!"
        tim "...well... done?"
        show drshagger-kissed-scalpel with fdissolve:
            zoom 0.4
            xalign 0.2
            yalign 0.55
        shag "I am back, so late, I am ze fucking imbeciles."
        mic "Finally! What took you so long?"
        shag "Business."
        mic "Just give me the damn tools."
        show drshagger-kissed with fdissolve:
            zoom 0.4
            xalign 0.2
            yalign 0.55
        hide drshagger-kissed-scalpel
        mic "Let's go."
        scene bg-timsurgery0 with fdissolve
        pause 2
        scene bg-timsurgery1 with fdissolve
        pause 1
        scene bg-timsurgery2 with fdissolve
        pause 1
        play sound "sfx/tear.ogg" volume 0.5
        scene bg-timsurgery3 with ndissolve
        pause 1
        scene bg-insides with sdissolve
        show heart1:
            xalign 0.45
            yalign 0.4
        show toy1
        show toy2
        show toy3
        show toy4
        pause 3
        show michaelstevenson-zoom1 with fdissolve:
            xalign 1
            yalign 1
        mic "Let's see... what do we have here?"
        mic "Looks like Timmy has a lot of unprocessed fetish stuff brewing in here."
        tim "Cough... gamer... cough..."
        mic "Shut up Tim."
        mic "Seems like a lot of junk I'll have to remove..."
        hide toy1 with sdissolve
        play sound "sfx/yell1.ogg" volume 0.8
        pause 2
        tim "Cough... how dare you... those are {b}sealed{/b} originals."
        mic "Shush Tim, this is important business."
        mic "Let's remove all this crap."
        hide toy2 with fdissolve
        hide toy3 with fdissolve
        hide toy4 with fdissolve
        mic "Now we get to the real deal..."
        mic "*sigh*"
        mic "C'mon Michael, let's see what you've got."
        mic "Let's do this."
        hide michaelstevenson-zoom1 with fdissolve
        show michaelstevensonzoom2 with fdissolve:
            xalign 1
            yalign 1
        hide heart1 with sdissolve
        show heart2 behind michaelstevensonzoom2 with sdissolve:
            xalign 0.45
            yalign 0.4
        stop music fadeout 1.0
        mic "SUCCESS!"
        scene bg-operation
        play music "music/theme.ogg" fadein 1.0
        show michaelstevenson with dissolve:
            zoom 0.5
            xalign 0.4
            yalign 0.4
        show monitor1 with dissolve:
            zoom 0.8
            xalign 1.0
            yalign 0.4
        show drshagger-kissed with dissolve:
            zoom 0.4
            xalign 8
            yalign 0.55
        show drshaggermate behind drshagger, michaelstevenson with dissolve:
            zoom 0.5
            xalign 1.0
            yalign 0.3
        show timothy-bed2 behind michaelstevenson with fdissolve:
            zoom 0.4
            xalign 0.6
            yalign 0.5
        mic "We did it lads!"
        shagm "That was it?"
        shag "Textbook case!"
        show susan-kissed with sdissolve:
            zoom 0.5
            xalign 0.9
            yalign 0.4
        mum "Oh my GOSH!!!"
        play sound "sfx/drama.ogg" volume 0.2
        mum "My poor baby!"
        pause 2
        mum "Was that dramatic enough?"
        mic "Sure."
        mum "Is he okay?"
        mic "He'll be fine."
        hide timothy-bed2 with fdissolve
        show timothy behind michaelstevenson with fdissolve:
            zoom 0.4
            xalign 0.55
            yalign 0.4
        tim "Aughhhhh... computer... aughhhh."
        mic "{i}(Damn, maybe removing all those bits from his insides wasn't such a good idea){/i}"
        show drshaggermate:
            xalign 0.8
        shagm "Eh, boss? Maybe removing all-"
        show michaelstevenson:
            xalign 0.75
        mic "AH YES!"
        mic "He'll be just fine madam."
        tim "Abloo augh bleeegh..."
        mic "..."
        mum "..."
        mum "...oh my god."
        mum "He's just like usual!"
        show susan-kissed:
            xalign 0.7
        mum "Oh you poor thing!"
        mum "Thank you so much you sweet chaps."
        show timothy:
            zoom 0.5
            xalign 0.7
            yalign 0.3
        show susan-kissed:
            xalign 0.9
        mum "Have a nice day!"
        mic "You too ma'am."
        hide susan-kissed with ndissolve
        hide timothy with fdissolve
        shagm "..."
        mic "..."
        shag "That was weird."
        scene bg-bedroom with sdissolve
        play music "music/haha.ogg" fadeout 2.0 fadein 2.0 volume 0.8
        show timothy with sdissolve:
            zoom 0.5
            xalign 0.2
            yalign 0.3
        show michaelstevenson with sdissolve:
            zoom 0.5
            xalign 0.6
            yalign 0.4
        mic "Hello Timothy, is your mom home?"
        tim "Abloo abloo computer"
        mic "What?"
        tim "I love computer."
        tim "Check out my mixtape."
        mic "{i}(damn, that surgery got to him more than I thought){/i}"
        tim "Hmmmm my good sir i have computer wife."
        tim "Tis smilfed."
        mic "{i}(maybe not){/i}"
        show drshagger with sdissolve:
            zoom 0.4
            xalign 0.9
            yalign 0.55
        shag "Whatz going on here?"
        shag "Oh!"
        shag "Hey there mate."
        mic "Hello Shagger."
        mic "How are you doing?"
        shag "I am doing his mum."
        mic "Nice."
        stop music fadeout 1.0
        scene bg-endingheart1
        play sound "sfx/end.ogg" volume 0.1
        pause 5
        jump gameEnd

    label brain:
        mic "Now..."
        mic "Well.."
        mic "Brain surgery is a wee bit tricky."
        mic "But there's nothing a self-trained expert like me can't handle."
        mic "Let's tinker round with the ol' brain box."
        mic "Time for surgery."
        scene bg-operation with ndissolve
        show michaelstevenson with ndissolve:
            zoom 0.5
            xalign 0.4
            yalign 0.4
        show drshagger with fdissolve:
            zoom 0.4
            xalign 8
            yalign 0.55
        show drshaggermate behind drshagger with fdissolve:
            zoom 0.5
            xalign 1.0
            yalign 0.3
        show timothy-bed2 behind michaelstevenson, drshagger, drshaggermate with fdissolve:
            zoom 0.4
            xalign 0.6
            yalign 0.5
        mic "My good mate here will assist with showing a proper demonstration."
        mic "All we have to do here is to chop his skull off,"
        show drshaggermatecleaver1 with fdissolve:
            zoom 0.5
            xalign 1.0
            yalign 0.3
        hide drshaggermate
        pause 1
        hide drshaggermatecleaver1 with fdissolve
        play sound "sfx/slash.ogg" volume 0.5
        show drshaggermatecleaver2 with fdissolve:
            zoom 0.5
            xalign 1.0
            yalign 0.3
        mic "...take out the brain..."
        hide drshaggermatecleaver2 with fdissolve
        show drshaggermatecleaver3 with fdissolve:
            zoom 0.5
            xalign 1.0
            yalign 0.3
        mic "...put in a new brain..."
        mic "...as he clearly wasn't using the old one..."
        mic "LOL"
        hide drshaggermatecleaver3 with fdissolve
        show drshaggermatecleaver2 with fdissolve:
            zoom 0.5
            xalign 1.0
            yalign 0.3
        mic "...and glue his skull back on."
        hide drshaggermatecleaver2 with fdissolve
        show drshaggermatecleaver4 with fdissolve:
            zoom 0.5
            xalign 1.0
            yalign 0.3
        shagm "Wow! I feel refreshed, like I just spent a day at the spa!"
        mic "Well if you weren't looking carefully enough at home to catch it that time..."
        mic "I'm sure you'll see it again."
        mic "Now, let's get us a brain."
        mic "Bring the brain jar, Shagger."
        shag "What ze fuck?"
        shag "You think we just have spare brains laying around?"
        mic "..."
        mic "Whoops."
        shagm "We'll have to find a replacement!"
        mic "Well, I'll have to find a replacement."
        mic "Excuse me for one second."
        hide michaelstevenson with fdissolve
        scene bg-hospitalbed with fdissolve
        show michaelstevenson with fdissolve:
            zoom 0.5
            xalign 0.2
            yalign 0.3
        mic "Shitshitshitshitshitshitshitshit"
        mic "(I've got to find something quick)"
        "Michael searches around the office..."
        show michaelstevenson with fdissolve:
            xalign 0.7
        "He opens a random drawer..."
        mic "Yes! These are perfect!"
        menu:
            "A laptop":
                $ brainChoice = "pc"
            "A toy soldier":
                $ brainChoice = "toy"
            "A mobius strip":
                $ brainChoice = "strip"
            "???":
                $ brainChoice = "unknown"
        scene bg-operation with ndissolve
        show drshagger:
            zoom 0.4
            xalign 0.8
            yalign 0.55
        show drshaggermate behind drshagger:
            zoom 0.5
            xalign 1.0
            yalign 0.3
        show timothy-bed2 behind drshagger, drshaggermate:
            zoom 0.4
            xalign 0.6
            yalign 0.5
        show michaelstevenson with fdissolve:
            zoom 0.5
            xalign 0.1
            yalign 0.4
        mic "I am back boys."
        mic "And  I've got just the thing!"
        shagm "Good. I've got the scalpel at hand already."
        mic "Let's go."
        scene bg-timbrain0 with ndissolve
        pause 1
        play sound "sfx/slash.ogg" volume 0.5
        scene bg-timbrain1 with sdissolve
        pause 1
        scene bg-timbrain2 with sdissolve
        if brainChoice == "pc":
            jump braint1
        if brainChoice == "toy":
            jump braint2
        if brainChoice == "strip":
            jump braint3
        if brainChoice == "unknown":
            jump braint4
        label braint1:
            show brainitem1:
                xalign 0.48
            jump braindone
        label braint2:
            show brainitem2:
                xalign 0.48
            jump braindone
        label braint3:
            show brainitem3:
                xalign 0.48
            jump braindone
        label braint4:
            show brainitem4:
                xalign 0.48
            jump braindone
        label braindone:
        pause 3
        scene bg-timbrain3 with sdissolve
        mic "Wow... the powers of modern science!"
        scene bg-operation with ndissolve
        show drshagger:
            zoom 0.4
            xalign 0.8
            yalign 0.55
        show drshaggermate behind drshagger:
            zoom 0.5
            xalign 1.0
            yalign 0.3
        show timothy-bed2 behind drshagger, drshaggermate:
            zoom 0.4
            xalign 0.6
            yalign 0.5
        show michaelstevenson with fdissolve:
            zoom 0.5
            xalign 0.1
            yalign 0.4
        mic "Wakey wakey Tim!"
        tim "..."
        mic "How are you feeling?"
        if brainChoice == "pc":
            jump brain1
        if brainChoice == "toy":
            jump brain2
        if brainChoice == "strip":
            jump brain3
        if brainChoice == "unknown":
            jump brain4
        label brain1:
        hide timothy-bed2 with fdissolve
        show timothypc with fdissolve:
            zoom 0.5
            xalign 0.4
            yalign 0.3
        tim "AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAaaAAAAAAAAAAaaAAAAAAAAAAAAAAAAAAA"
        mic "..."
        mic "...shit."
        tim "This power... it is too much."
        tim "Calculating, calculating..."
        shag "What ze fuck kind of brain did you give him?"
        mic "A laptop."
        shag "..."
        shagm "...shit."
        mic "What?"
        shagm "Did you find the laptop in a random drawer in the hospital room?"
        mic "Yes, why?"
        shag "..."
        shagm "...oh no."
        mic "What is it, lads?"
        shag "That's the laptop my mate here uses..."
        shagm "...I use it to store my massive collection of space strategy games and hentai."
        mic "..."
        tim "I have finished calculating..."
        tim "None of you are smilfed."
        hide timothypc with fdissolve
        show timothypcattack0 with fdissolve
        tim "DESTROY. DESTROY."
        play sound "sfx/explosion.ogg"
        hide timothypcattack0 with fdissolve
        show timothypcattack1 with fdissolve
        shagm "shitshitshitshitshitshit"
        play sound "sfx/knock.ogg" volume 0.6
        mum "Everything alright in there chaps?"
        mic "Everything is just fine!"
        tim "Resistance is futile."
        hide timothypcattack1 with fdissolve
        show timothypcattack2 with fdissolve
        tim "The modern human simply cannot compete with a genetically engineered catgirl."
        play sound "sfx/explosion.ogg"
        hide timothypcattack2 with fdissolve
        show timothypcattack3 with fdissolve
        tim "The world shall be filled with them."
        tim "For that is smilfed."
        shagm "What the fuck is he even saying?"
        shagm "He's been using nonsense words this whole time."
        shagm "Pretty climped... shit now I'm doing it."
        scene bg-ending with fdissolve
        "Years later..."
        scene bg-apocalypse
        mic "We..."
        mic "We... we finally defeated him."
        shag "But at what cost?"
        shagm "It was pretty funny."
        scene bg-endingbrain1
        play sound "sfx/end.ogg" volume 0.1
        pause 7
        jump gameEnd
        label brain2:
        hide timothy-bed2
        show timothydad with fdissolve:
            zoom 0.5
            xalign 0.4
            yalign 0.3
        tim "Me? I'm sad..."
        tim "I'm sad for the tragic state of modern man..."
        mic "..."
        shagm "What?"
        tim "Let me tell you a story, lads."
        tim "You better listen good, because I'll only say it once."
        scene bg-warzone
        show timothydadstory
        stop music fadeout 0.5
        play music "music/drama.ogg" volume 0.2
        tim "The years was 1929... me and a couple of the boys were camping out back..."
        tim "I was a sniper..."
        show drshagger:
            zoom 0.4
            xalign 0.1
            yalign 0.55
        shag "I'm not interested."
        stop music fadeout 1.0
        play music "music/theme.ogg" fadein 1.0
        show michaelstevenson behind drshagger with fdissolve:
            zoom 0.5
            xalign 0.25
            yalign 0.4
        mic "Me neither."
        show drshaggermate behind michaelstevenson:
            zoom 0.5
            xalign 0.35
            yalign 0.3
        shagm "I think I heard this in a movie."
        tim "Ha ha ha..."
        tim "Of course you're not interested..."
        tim "You are nay but blind {b}SHEEP{/b}."
        tim "Yes, the pursual of 'the media' to subdue the moral rights we have."
        tim "None of this would've happened back in 1946..."
        scene bg-operation with fdissolve
        show drshagger:
            zoom 0.4
            xalign 0.8
            yalign 0.55
        show drshaggermate behind drshagger:
            zoom 0.5
            xalign 1.0
            yalign 0.3
        show michaelstevenson:
            zoom 0.5
            xalign 0.1
            yalign 0.4
        show timothydad:
            zoom 0.5
            xalign 0.4
            yalign 0.3
        shagm "..."
        shagm "Is he gonna be alright?"
        hide timothydad with fdissolve
        show timothydadhat:
            zoom 0.5
            xalign 0.4
            yalign 0.3
        tim "Government shooting star alien connection"
        shag "..."
        tim "Luck moloch demon"
        tim "Pray the schema-nun prayer."
        tim "Forgive me"
        mic "Guys, has anyone got that rag we knocked him out with?"
        tim "I want to OWN a woman... and sex her too."
        shag "Alright, maybe he's onto something."
        scene bg-endingbrain2
        play sound "sfx/end.ogg" volume 0.1
        pause 7
        jump gameEnd
        label brain3:
        stop music
        tim "..."
        tim "'You'?"
        play music "music/mobiusstrip.ogg" volume 0.8 fadeout 2.0 fadein 2.0
        hide timothy-bed2
        show timothygod:
            zoom 0.5
            xalign 0.4
            yalign 0.3
        tim "There is no 'you'."
        tim "There is no 'I'."
        tim "There is no 'me'."
        tim "I have become the god absorbing all the speckles of the universe."
        shagm "But you just said there is no 'I'-"
        tim "Silence, fool."
        tim "Take a journey with me, brothers and sisters and non-descript beings."
        hide timothygod with sdissolve
        scene bg-black with ndissolve
        show triptime with ndissolve
        tim "Behold, time. The eternity in itself represented through the subconcious. Life."
        scene bg-trip2 with ndissolve
        tim "Behold, Lands of Games. A place of good shit."
        scene bg-trip3 with ndissolve
        tim "Behold, man. In many forms."
        tim "Or woman. I may be an eternal cosmic being, but I am not sexist."
        scene bg-trip4 with ndissolve
        tim "Behold, weed."
        scene bg-black with ndissolve
        show triptime2 with ndissolve
        tim "Behold, the carousel of life."
        shagm "The carousel of life?"
        tim "Well..."
        tim "Behold this sick guy."
        shag "That's pretty good stuff."
        mic "..."
        shagm "I don't even know what we are trying to do here anymore..."
        mic "I'm with you on that one, Shaggermate."
        tim "Honestly, lads..."
        tim "I don't know anymore either."
        scene bg-endingbrain3
        play sound "sfx/end.ogg" volume 0.1
        pause 7
        jump gameEnd
        label brain4:
        tim "Wow..."
        tim "I really feel like..."
        tim "I feel like I could go for a cup of nice..."
        tim "Hot..."
        tim "Fresh..."
        stop music
        scene bg-black
        $ renpy.movie_cutscene("images/vid-dunk.ogg", stop_music=True)
        scene bg-endingbrain4
        play sound "sfx/fart.ogg" volume 0.4
        pause 7
        jump gameEnd

    label baby:
        mic "Have you ever wondered if a man can get pregnant?"
        shagm "No."
        shag "No."
        mic "A rhetorical question, of course we all have."
        mic "Well, you'll have all your unasked questions answered today."
        mic "It IS possible to get a man pregnant."
        mic "I'm married and not into men, but this is fascinating."
        mic "We can inject super semen into Tim's testicles,"
        mic "And a micro-baby will shortly pop out."
        mic "Exciting stuff."
        shagm "That sounds horrid."
        mic "You're clearly not experienced."
        mic "This procedure is the greatest of comforts to the seasoned doctor."
        mic "Like a small night walk for a runner..."
        mic "..."
        mic "Anyway, here is how it's done."
        play sound "sfx/reveal.ogg" volume 0.5
        stop music fadeout 1.0
        show syringe behind michaelstevenson:
            xpos -600
            ypos 0
            linear 8.0 xpos 200 ypos 0
        pause 8
        shag "That syringe is too large for him."
        mic "Shit, you're right."
        play music "music/theme.ogg"
        hide syringe
        show syringe behind michaelstevenson:
            xpos 200
            ypos 0
            linear 8.0 xpos -600 ypos 0
        hide michaelstevenson
        show michaelstevenson-syringe with fdissolve:
            zoom 0.5
            xalign 0.4
            yalign 0.3
        play sound "sfx/syringe.ogg" volume 0.2
        mic "There. Injected."
        shagm "I've got a question, boss."
        mic "Yes my good mate?"
        shagm "You said this will fill the world with another Timothy, right?"
        mic "More or less..."
        shagm "While I understand the situational humour that derives from injecting a bastard like this with super sperm, I must ask..."
        shagm "Do we really want this?"
        mic "..."
        shagm "..."
        scene bg-ending with sdissolve
        "Earlier that day..."
        scene bg-bedroomdark with sdissolve
        tim "...zzz..."
        tim "...zzz..."
        tim "...feet? That is why I'm here m'lady..."
        show alien with sdissolve:
            zoom 0.5
            xalign 0.4
            yalign 0.2
        al1 "9230149458940128409"
        al1 "1905690122808019290?"
        al1 "c0de: b0ss"
        al2 "92930581090 ALIEN SEMEN 9093103920"
        hide alien with fdissolve
        show aliensyringe with fdissolve:
            zoom 0.5
            xalign 0.6
            yalign 0.2
        al3 "f e r r a r i"
        play sound "sfx/syringe.ogg" volume 0.2
        pause 2
        tim "Hnnnngggg..."
        tim "This is so climped..."
        tim "I feel... so many babies... stop..."
        scene bg-ending with sdissolve
        "Later that day..."
        scene bg-hospitalbed with sdissolve
        show michaelstevenson with fdissolve:
            zoom 0.5
            xalign 0.7
            yalign 0.3
        show timothy with fdissolve:
            zoom 0.5
            xalign 0.2
            yalign 0.3
        tim "Fine doctor, it only be-ith January, you may have missed those new year resolution patients wanting to glow with health as their feeble,"
        tim "yet admirable, goal, but I certainly wouldn't worry your dear little head about it."
        tim "You'll find more Timothy Victus' in no time."
        scene bg-ending with ndissolve
        "Present..."
        scene bg-hospitalbed with ndissolve
        show drshagger:
            zoom 0.4
            xalign 1.0
            yalign 0.55
        show drshaggermate behind drshagger:
            zoom 0.5
            xalign 0.9
            yalign 0.3
        show timothy-bed behind drshaggermate:
            zoom 0.4
            xalign 0.6
            yalign 0.45
        show michaelstevenson-syringe:
            zoom 0.5
            xalign 0.4
            yalign 0.3
        mic "Ooooohhhhh..."
        mic "So that's what he meant..."
        shagm "I'm not getting any of this..."
        shag "I lost ze plot like an hour ago."
        shag "Why are we doing this?"
        mic "You guys are right. I thought it was funny at first."
        mic "But this might have serious consequences."
        mic "We have to sto-"
        play sound "sfx/explosion.ogg"
        hide timothy-bed
        hide michaelstevenson-syringe
        show timothy-bedbabies:
            zoom 0.8
        pause 3
        scene bg-ending with ndissolve
        "Many years later..."
        scene bg-hospitalbedbabies with sdissolve
        show drshaggerold:
            zoom 0.4
            xalign 1.0
            yalign 0.55
        show drshaggermateold behind drshaggerold:
            zoom 0.5
            xalign 0.9
            yalign 0.3
        show michaelstevensonold:
            zoom 0.5
            xalign 0.5
            yalign 0.3
        mic "*sigh*"
        shag "That is the eleventh vasectomy today."
        timb "Smilf, papa"
        timb "Wowee"
        shagm "Good pace, boss."
        shagm "Just another forty or fifty to go and we have officially sterilized all the Timothy Victus's we have irreverably created."
        mic "That's great guys."
        scene bg-ending with sdissolve
        "Hours later..."
        scene bg-hospitalbedbabies with sdissolve
        show drshaggerold:
            zoom 0.4
            xalign 1.0
            yalign 0.55
        show drshaggermateold behind drshaggerold:
            zoom 0.5
            xalign 0.9
            yalign 0.3
        show michaelstevensonold:
            zoom 0.5
            xalign 0.5
            yalign 0.3
        mic "Huff... and done."
        mic "That was the last one."
        mic "Finito."
        mic "Last one for good..."
        shag "Finally."
        shagm "Wow..."
        pause 4
        play sound "sfx/explosion.ogg"
        show bg-hospitalbedbabies2 behind drshaggermateold with fdissolve
        pause 4
        mic "Did Timothy's babies just burst with dozens more of little alien babies?"
        shag "..."
        shagm "..."
        shagm "Yes."
        mic "..."
        mic "*sob sob*"
        stop music fadeout 1.0
        scene bg-endingpregnant
        play sound "sfx/end.ogg" volume 0.1
        pause 7
        jump gameEnd

    label balls:
        mic "Finally, the surgery we've all been waiting for."
        shagm "What is it?"
        mic "This is just cruel...but fun!"
        shag "What ze fuck is it?"
        play sound "sfx/phone.ogg" volume 0.2
        pause 4.0
        shag "Scheisse, why does zis always happen."
        show drshagger-phone with sdissolve:
            zoom 0.4
            xalign 1.0
            yalign 0.55
        shag "Hello?"
        shag "Mate?"
        shagm "?"
        shag "It's your mum, mate."
        shagm "Excuse us."
        hide drshagger
        hide drshagger-phone with fdissolve
        hide drshaggermate with fdissolve
        mic "..."
        mic "I guess I'll do this one on my own."
        mic "Proper and strictly medical."
        scene bg-operation with ndissolve
        show michaelstevenson with ndissolve:
            zoom 0.5
            xalign 0.4
            yalign 0.4
        show timothy-bed2 behind michaelstevenson with ndissolve:
            zoom 0.4
            xalign 0.6
            yalign 0.5
        mic "I've already got the hammer I'm going to use in my pocket."
        show michaelstevenson-hammer with ndissolve:
            zoom 0.5
            xalign 0.4
            yalign 0.4
        hide michaelstevenson
        mic "Smashy smashy!"
        play sound "sfx/yell1.ogg" volume 0.8
        pause 2
        play sound "sfx/yell3.ogg" volume 0.8
        pause 2
        play sound "sfx/yell2.ogg" volume 0.8
        pause 2
        play sound "sfx/yell1.ogg" volume 0.8
        "Tim's balls are getting a beating."
        "It is terrible and gruesome..."
        "Here is a cute illustrative portrayal of the situation."
        $ renpy.movie_cutscene("images/vid-nuts.ogg", stop_music=False)
        mic "Smashy smashy!"
        play sound "sfx/yell3.ogg" volume 0.8
        pause 2
        play sound "sfx/yell1.ogg" volume 0.8
        pause 2
        show susan with fdissolve:
            zoom 0.5
            xalign 0.7
            yalign 0.4
        mum "What are you doing to my son!?"
        mic "Smashing his balls."
        mum "Oh!"
        mum "I'll let you carry on with that then."
        mum "Let me know if you need any snacks or drinks hun."
        hide susan with fdissolve
        mic "Smashy smashy!"
        play sound "sfx/yell2.ogg" volume 0.8
        pause 2
        play sound "sfx/yell1.ogg" volume 0.8
        pause 2
        show drshaggermate-phone with fdissolve:
            zoom 0.5
            xalign 0.9
            yalign 0.3
        shagm "This phone is a curse!"
        shagm "I told you mama, I'll eat the tendies when I see fit!"
        shagm "I am a rebellious youth!"
        play sound "sfx/yell3.ogg" volume 0.8
        pause 2
        shagm "..."
        shagm "Hold on a second."
        shagm "What are you doing?"
        mic "Smashing Tim's balls."
        play sound "sfx/yell1.ogg" volume 0.8
        pause 2
        play sound "sfx/yell3.ogg" volume 0.8
        pause 2
        shagm "Is this a medical procedure?"
        mic "Need you question me my friend?"
        mic "It says in the eighteenth line of the Hippocratic oath..."
        mic "{i}'Smash a man's balls into mush, for the world is already overpopulated.'{/i}"
        shagm "That's awesome."
        shagm "Hey mum, look at this."
        shagm "..."
        shagm "I know you can't see."
        shagm "This surgeon is smashing Tim's balls."
        shagm "It's awesome."
        shagm "I'll call you later."
        play sound "sfx/yell3.ogg" volume 0.8
        pause 2
        show drshaggermate with fdissolve:
            zoom 0.5
            xalign 0.9
            yalign 0.3
        hide drshaggermate-phone
        show drshagger with ndissolve:
            zoom 0.4
            xalign 0.1
            yalign 0.55
        shag "What ze fuck is this?"
        show drshagger:
            xalign 0.15
        shag "This..."
        show drshagger:
            xalign 0.25
        shag "...is beautiful."
        mic "Smashy smashy!"
        play sound "sfx/yell2.ogg" volume 0.8
        pause 2
        play sound "sfx/yell1.ogg" volume 0.8
        pause 2
        scene bg-black with fdissolve
        "Several hours later..."
        scene bg-operation-dark with ndissolve
        show timothy-tired with fdissolve:
            zoom 0.4
            xalign 0.6
            yalign 0.5
        show michaelstevenson-tired with fdissolve:
            zoom 0.5
            xalign 0.4
            yalign 0.4
        show drshaggermate-tired with fdissolve:
            zoom 0.5
            xalign 0.9
            yalign 0.3
        show drshagger-tired behind michaelstevenson with fdissolve:
            zoom 0.4
            xalign 0.2
            yalign 0.55
        mic "Smashy... smashy..."
        shagm "This... is still... awesome..."
        play sound "sfx/yell3.ogg" volume 0.8
        pause 2
        play sound "sfx/yell2.ogg" volume 0.8
        pause 2
        mic "That was great fun guys... but I think it is time to go home."
        shagm "Just a couple more minutes mate..."
        shag "Let's go."
        hide drshagger-tired with ndissolve
        hide drshaggermate-tired with ndissolve
        hide michaelstevenson-tired with sdissolve
        jump ballsEnd
    label nothingEnd:
        mic "Ok, I'll do nothing then."
        mic "You'll be treated with little but the bluntness of the abyss."
    scene bg-ending
    "."
    ".."
    "..."
    "...."
    "....."
    "Dot dot dot."
    "Dot dot dot. Dot dot dot."
    "Dot dot dot. Dot dot dot. Dot dot dot."
    "You get the idea."
    scene bg-hospitalbed
    jump firstChoice

    label vasectomyEnd:
        scene bg-mansion with sdissolve
        play music "music/haha.ogg" volume 0.8 fadeout 2.0 fadein 2.0
        show michaelstevenson with sdissolve:
            zoom 0.5
            xalign 0.5
            yalign 0.4
        mic "Well, that wasn't too big of a deal!"
        mic "I'm living the good life."
        mic "And I'm even with a special lady."
        show susan with ndissolve:
            zoom 0.5
            xalign 0.9
            yalign 0.4
        mum "Dinner's ready in five minutes honey!"
        hide susan with fdissolve
        show susan with fdissolve:
            zoom 0.5
            xalign 0.6
            yalign 0.4
        play sound "sfx/kiss.ogg" volume 0.8
        mum "Love you very much."
        hide susan with sdissolve
        mic "Oh! And look who's come for a visit!"
    show michaelstevenson with fdissolve:
        xalign 0.2
    show drshaggermate with fdissolve:
        zoom 0.5
        xalign 0.6
        yalign 0.3
    show drshagger with fdissolve:
        zoom 0.4
        xalign 0.5
        yalign 0.55
    shag "Hello there mate."
    shagm "What's up."
    mic "All is well. Thanks to how perfectly that surgery was performed, I am now a world class surgeon."
    mic "I've forgotten all about my past and am now living the life I always wanted, but didn't know it."
    mic "AND LOOK!"
    mic "Here come Tim!"
    show timothy-pussy with fdissolve:
        zoom 0.5
        xalign 0.9
        yalign 0.4
    tim "Hello my megadosed gentlemen."
    tim "Tis a fine day for a stroll and a breath of fresh air."
    tim "Ever since the surgery, I have been indulging in the greatest of literatures, the deepest of poets!"
    tim "It would be a pity to say that my reclined masculinity has brought me joys to live the world by!"
    tim "I am the cosmopolitical center of knowledge and wisdom!"
    tim "Just today I learned over twenty mind-blowing facts..."
    mic "..."
    mic "Well everyone, I hope we all learned an important lesson today."
    shag "I didn't learn anything."
    shagm "Me neither."
    tim "I think I developed a colonoscopy fetish."
    mic "..."
    mic "Well, I hope we all learned something - anything."
    mic "Whatever that may be."
    mic "Peace everyone."
    stop music fadeout 1.0
    scene bg-endingvasectomy with ndissolve
    play sound "sfx/end.ogg" volume 0.1
    pause 7
    jump gameEnd
    label ballsEnd:
    scene bg-home with sdissolve
    "Michael Stevenson rides off home."
    show michaelstevenson-coffee with sdissolve:
        zoom 0.5
        xalign 0.7
        yalign 0.4
    "He has a coffee and a donut."
    "He cannot get the mental images of torturing Tim out of his head and he feels great joy reimagining them..."
    "...as he ponders about this experience during the calm evening."
    mic "*SSsssssip*"
    mic "Ahhhh... those were the days."
    "Tim remains dormant on the hospital bed for several hours."
    "When he wakes up, he is supposedly a woman."
    mic "*Sssssssip*"
    mic "Nice."
    unknown "Excuuuuuse me!"
    show timothy-woman-zoomed with ndissolve:
        zoom 0.8
        xalign 0
    tim "You have to say 'SHE' now."
    tim "SHE is 'supposedly' a woman."
    hide timothy-woman-zoomed with fdissolve
    show timothy-woman with ndissolve:
        zoom 0.5
        xalign 0.3
        yalign 0.3
    tim "I AM a woman."
    tim "I am 'SHE'."
    tim "You WILL respect that."
    unknown "..."
    unknown "You know what?"
    unknown "I think I'm done playing."
    show hand:
        zoom 0.3
        xpos 390
        ypos -200
        linear 2.0 xpos 390 ypos -20
    pause 2
    hide timothy-woman
    show timothywoman:
        zoom 0.5
        xpos 260
        ypos 100
        linear 2.0 xpos 280 ypos -200
    pause 2
    scene bg-4thwall1
    god "I've had just about enough of you bastards."
    tim "NOOOOOOOOOOOOO!!!"
    tim "LET ME DOWN MY GOOD SIR!"
    tim "I am an individual!!"
    scene bg-trash
    show timothywomanmouth:
        zoom 0.3
        xpos 2000
        ypos 400
        linear 2.0 xpos 500 ypos 400
    pause 2
    play sound "sfx/crash1.ogg" volume 0.6
    pause 2
    scene bg-home
    show michaelstevenson-coffee:
        zoom 0.5
        xalign 0.7
        yalign 0.4
    mic "*Sssssssip*"
    mic "Nice."
    show hand:
        zoom 0.3
        xpos 750
        ypos -200
        linear 2.0 xpos 750 ypos -20
    pause 2
    scene bg-4thwall2
    pause 2
    scene bg-window
    play sound "sfx/crash2.ogg" volume 0.6
    show michaelfall:
        zoom 0.2
        xpos 600
        ypos 180
        linear 2.0 xpos 590 ypos 2000
    pause 5
    scene bg-black with sdissolve
    play music "music/sad.ogg" fadein 1.0 fadeout 1.0 volume 0.8
    "Ball and testicle jokes may be funny once in a while."
    "But a man's unasked for cock and ball torture is nothing to laugh about."
    "..."
    "Please stop laughing."
    "..."
    "Ok laugh now, but you won't be laughing when I say balls again."
    "..."
    "..."
    "Balls."
    "..."
    "You've ruined a man's life."
    "I hope you're happy."
    stop music fadeout 1.0
    scene bg-endingballs
    play sound "sfx/end.ogg" volume 0.1
    pause 7
    jump gameEnd
    label steveMichaelson:
        unknown "Enter..."
        mic "...?"
        mic "What was that?"
        mic "I thought the vault only lead to the storage."
        mic "...but it suddenly opened and all I see inside is a pitch black void."
        scene bg-voidblack
        stop music fadeout 5.0
        show michaelstevenson with ndissolve:
            zoom 0.5
            xalign 0.5
            yalign 0.4
        mic "What's going on in here?"
        play sound "sfx/vaultdoor.ogg"
        mic "The door shut!"
        unknown "Good."
        unknown "Now that I've got you here, why don't you tell me about yourself?"
        mic "What?"
        unknown "You heard me."
        mic "Tell you about myself? Who are YOU?"
        unknown "I'm the one who locked you here..."
        unknown "I just wanted to ask a few questions..."
        mic "No way, let me out of here!"
        unknown "You're in no position to argue."
        unknown "I've got you where I want"
        unknown "Now it's payback time"
        unknown "I'm sure everybody is wondering about your mysterious past..."
        unknown "supposedly showing up out of nowhere to work here as a surgeon."
        mic "I have a degree!"
        unknown "In what?"
        unknown "Don't play tricks with me."
        unknown "I wonder what your friends would think if they know..."
        unknown "...that YOU, their good friend and surgeon..."
        unknown "is the brother of the infamous serial murderer and tax evader Steve Michaelson."
        play sound "sfx/drama.ogg" volume 0.7
        pause 2
        mic "..."
        mic "Everyone already knows that."
        mic "I explained that like twenty minutes ago."
        unknown "..."
        unknown "Oh."
        unknown "Well, that wasn't the last ace up my sleeve..."
        unknown "I know a lot about you... even your {b}true{/b} dark secret..."
        hide michaelstevenson
        show bossbigshadow with fdissolve:
            zoom 0.5
            xalign 0.4
            yalign 0.3
        play music "music/theme-reversed.ogg" fadein 1.0 fadeout 1.0
        shad "Yes, I wouldn't call it dark, but it's certainly a secret.."
        mic "..."
        mic "No..."
        shad "Yes!"
        shad "So why don't you cut to the chase and reveal who you really are..."
        show michaelname1 with fdissolve:
            zoom 0.7
            xalign 0.4
            yalign 0.4
        shad "Michael Stevenson..."
        shad "...or should I say..."
        shad "{b}Steve Michaelson{/b}"
        hide michaelname1 with fdissolve
        show michaelname2 with fdissolve:
            zoom 0.7
            xalign 0.4
            yalign 0.4
        play sound "sfx/drama.ogg" volume 0.7
        pause 2
        mic "Dammit..."
        shad "So the truth is revealed."
        shad "What do you have to say for yourself?"
        mic "..."
        mic "I'm not the person I was."
        mic "Everything is different now. I changed."
        mic "I no longer wish to secretly murder women and run from taxes."
        mic "I just wish to perform surgery."
        mic "On a clueless weeb."
        shad "..."
        shad "I know you..."
        shad "I can tell those are earnest words."
        shad "It is about time I reveal who I really am."
        shad "I am your God."
        mic "No..."
        hide michaelname2 with fdissolve
        shad "It is true in a sense, I'm playing God over dimensions."
        shad "I can move you to a coordinate in time with the confirmed location of my friend."
        mic "..."
        shad "Michael, welcome to your evaluation."
        show kelvin with fdissolve:
            zoom 0.5
            xalign 0.2
            yalign 0.3
        deci "From the judges of time."
        show bossbig with fdissolve:
            zoom 0.5
            xalign 0.4
            yalign 0.3
        think "I am the thinker."
        deci "I am the decider."
        hide bossbigshadow
        show bossbig with fdissolve:
            zoom 0.3
            xalign 0.75
            yalign 0.3
        td "Your fate belongs to us."
        pause 3
        mic "what the fuck?"
        mic "Hey fella, I remember you talking to me earlier."
        deci "Don't worry about it."
        td "We do not believe you to be a good or bad person."
        td "There's an objective truth."
        think "But I haven't found it yet."
        deci "And I do not make decisions without conviction."
        mic "I try my be-"
        td "SILENCE IN FRONT OF THE LAW!"
        td "Do not justify yourself, we do not care to listen."
        think "Keep it only to what I need to hear."
        mic "You're all too intense, even for master surgeon Michael Stevenson."
        mic "I was just picking up brewies a minute ago."
        deci "This is your life son, and this needs all the gravitas it can get."
        deci "You can repeat a decision all you want, but we want to feel it's final."
        think "At least for now."
        td "The ultimate choice."
        td "What do you want to do with your life?"
        menu:
            "Continue performing vasectomy":
                td "So you've chosen a path we already know..."
                td "The basic one..."
                td "Enjoy your fate..."
                jump endvasect
            "Smash Tim's balls again":
                td "So you've chosen a path we already know..."
                td "The funny one..."
                td "Enjoy your fate..."
                jump endballs
            "Coronary artery bypass graft":
                td "So you've chosen a path we already know..."
                td "The heart one..."
                td "Enjoy your fate..."
                jump endheart
            "Dunkacino Ending":
                td "lmao"
                $ renpy.movie_cutscene("images/vid-dunk.ogg", stop_music=True)
                hide kelvin
                hide bossbig
                show kelvindunk:
                    zoom 0.5
                    xalign 0.2
                    yalign 0.3
                show bossbigdunk:
                    zoom 0.3
                    xalign 0.75
                    yalign 0.3
                td "..."
                think "You're still here?"
                deci "Get ouuuuuuuuuut"
                jump gameEnd
            "Ponder about life":
                td "A fool spends his life searching for the truth."
                td "You could have lived in ignorance."
                td "Now you know it all."
                jump endlife
            "Find out what's going on":
                jump endtruth
        label endvasect:
            scene bg-black with fdissolve
            play sound "sfx/yell1.ogg" volume 0.8
            pause 4
            mic "SUCCESS!"
            scene bg-mansion with sdissolve
            play music "music/haha.ogg" volume 0.8 fadeout 2.0 fadein 2.0
            show timothy with sdissolve:
                zoom 0.55
                xalign 0.4
                yalign 0.4
            tim "Well, that wasn't too big of a deal!"
            tim "I'm living the good life."
            tim "And I'm even with a special lady."
            show drshaggermate with fdissolve:
                zoom 0.5
                xalign 0.75
                yalign 0.3
            shagm "Dinner's ready in five minutes honey!"
            hide drshaggermate with fdissolve
            show drshaggermate with fdissolve:
                zoom 0.5
                xalign 0.65
                yalign 0.3
            play sound "sfx/kissreversed.ogg" volume 0.8
            shagm "Love you very much."
            hide drshaggermate with sdissolve
            tim "Oh! And look who's come for a visit!"
            show susan with fdissolve:
                zoom 0.5
                xalign 0.6
                yalign 0.4
            show drshagger with fdissolve:
                zoom 0.4
                xalign 0.5
                yalign 0.55
        shag "Hello there mate."
        mum "What's up."
        tim "All is well. Thanks to how perfectly that surgery was performed, I am now a world class surgeon."
        tim "I've forgotten all about my past and am now living the life I always wanted, but didn't know it."
        tim "AND LOOK!"
        tim "Here come Michael!"
        show michaelstevensonbroken with sdissolve:
            zoom 0.5
            xalign 0.9
            yalign 0.4
        mic "AAAaaaaaaaaaaaaaaaaa"
        mic "The thinker and decider dude they screwed something up!"
        mic "This is all wrong!"
        tim "Ahaha, good one Michael!"
        shagm "Classic family fun."
        tim "..."
        tim "Well everyone, I hope we all learned an important lesson today."
        mic "goddamn are you not listening I am TRAPPED"
        tim "..."
        mic "GET ME OUT OF HERE!"
        tim "..."
        tim "Uh oh, looks like SOMEONE's in need of a booster shot!"
        play sound "sfx/laugh.ogg"
        pause 6
        mic "help me"
        jump gameEnd
        label endballs:
            play music "music/sunny.ogg" fadein 1.0 fadeout 1.0 volume 0.3
            scene bg-operation with ndissolve
            show timothy-bed2 with ndissolve:
                zoom 0.4
                xalign 0.6
                yalign 0.5
            show michaelstevenson-hammer with ndissolve:
                zoom 0.5
                xalign 0.4
                yalign 0.4
            mic "Back to good ol' hammering."
            mic "As always intended."
            mic "Get over here, guys!"
            show drshaggermate with fdissolve:
                zoom 0.5
                xalign 0.9
                yalign 0.3
            show drshagger with fdissolve:
                zoom 0.4
                xalign 0.25
                yalign 0.55
            play sound "sfx/yell1.ogg" volume 0.8
            pause 2
            play sound "sfx/yell2.ogg" volume 0.8
            pause 2
            shagm "Still awesome."
            shag "All my life the beauty of the world has been shielded from me."
            play sound "sfx/yell3.ogg" volume 0.8
            pause 2
            play sound "sfx/yell2.ogg" volume 0.8
            pause 2
            unknown "What the fuck is going on here?"
            unknown "Not again!"
            scene bg-4thwall3
            pause 2
            scene bg-window
            play sound "sfx/crash2.ogg" volume 0.6
            show michaelfall2:
                zoom 0.2
                xpos 600
                ypos 180
                linear 2.0 xpos 590 ypos 2000
            pause 5
            scene bg-black with sdissolve
            stop music fadeout 1.0
            unknown "What are YOU still doing here?"
            scene bg-scare1
            play sound "sfx/scare.ogg" volume 0.8
            pause 2
            play sound "sfx/scare.ogg" volume 0.8
            scene bg-scare2
            pause 2
            play sound "sfx/scare.ogg" volume 0.8
            scene bg-scare1
            pause 1
            play sound "sfx/scare.ogg" volume 0.8
            scene bg-scare2
            pause 1.5
            play sound "sfx/scare.ogg" volume 0.8
            scene bg-scare3
            pause 4
            play sound "sfx/scare.ogg" volume 0.8
            scene bg-scare2
            pause 0.25
            play sound "sfx/scare.ogg" volume 0.8
            scene bg-scare1
            pause 0.25
            play sound "sfx/scare.ogg" volume 0.8
            scene bg-scare3
            pause 0.25
            play sound "sfx/scare.ogg" volume 0.8
            scene bg-scare2
            pause 0.25
            play sound "sfx/scare.ogg" volume 0.8
            jump gameEnd
        label endheart:
            play music "music/sunny.ogg" fadein 1.0 fadeout 1.0 volume 0.3
            scene bg-dog with sdissolve
            "Hello."
            "I couldn't be arsed making anything for this path."
            "Enjoy this picture of a doggy."
            "Woof woof!"
            "And what happened to Michael?"
            "Let's say he woke up to his heart being removed."
            "He was reasonably outraged and sued the clinic."
            "The lawsuit was successful and he walked away with 50 000 pounds in cash."
            "He used these to purchase meth."
            "He locked himself in his apartment and became insanely hungry for power."
            "Then he shot the president."
            "All because I was too lazy to work on this ending."
            "Woof woof!"
            "Have a nice day!"
            jump gameEnd
        label endlife:
        scene bg-sky with ndissolve
        show michaelstevenson with sdissolve:
            zoom 0.5
            xalign 0.5
            yalign 0.4
        play music "music/fancy.ogg" fadein 1.0 fadeout 1.0 volume 0.4
        mic "I'm constipated. Large stools leave my bowels and I’m still constipated."
        mic "I would say I have been like this ever since I released an ebook to a small series of friends, and then again to literary strangers on a corner of the internet."
        mic "My blockage is creative, but it is not the infamous writer’s block."
        mic "I’m pushing as hard as I can to get a piece on paper, as I’ve tried many times with no luck, and it’s still stuck all the way up there."
        mic "Poo puns aside, I do believe the creative process has its similarities to defecation. "
        mic "'Taking a shit' as it's known in non-flowery English to the layman."
        mic "What am I talking about?"
        mic "I have no idea."
        mic "Anyway..."
        mic "If there is anything we learned from life, it is that goods do not come in cheap."
        mic "We all have to chime in and pull ourselves by our bootstraps."
        mic "Take care of educating yourself."
        mic "Personally, just today, I learned twenty mind-blowing facts."
        mic "I sound a bit like Tim right now."
        mic "Perhaps that fellow was right all along."
        mic "I feel at one with the cosmos."
        hide michaelstevenson with sdissolve
        show timothymichael with sdissolve:
            zoom 0.5
            xalign 0.5
            yalign 0.3
        play sound "sfx/fart.ogg" volume 0.2
        pause 4
        jump gameEnd
        label endtruth:
            deci "So be it."
            deci "Since you set foot in the office today, all your most critical decisions were decided by me."
            deci "I imagine it won't be surprising for you to feel your decisions are not your own."
            deci "Jumping from each pond when the others decide to jump."
            mic "I have no idea what you're talking about."
            mic "I just want to find out what's going on here."
            mic "I'm so confused."
            td "SILENCE!"
            td "You'll have your say in due time."
            deci "Jumping from each pond when the others decide to jump."
            deci "Then you decided to skip a few steps from what you deemed normal society."
            deci "And forged your way into becoming a surgeon and a doctor."
            deci "Many lies were told to get where you are today."
            deci "You are just another man otherwise."
            think "This is your path until today."
            think "More or less, minus our emotive interpretation."
            think "So what do you believe you are?"
            mic "..."
            mic "Michael Stevenson."
            think "Yes, you know what much."
            think "What is your path in life?"
            mic "I don't know, but currently I am a surgeon."
            think "That also seems correct."
            think "What will you do with the knowledge we have given you?"
            mic "You've given me absolutely nothing, so the same life as I was living before."
            think "..."
            deci "..."
            think "Very wise."
            deci "Very wise indeed."
            deci "Do you wish to go back to your life as it was?"
            show michaelstevenson with fdissolve:
                zoom 0.5
                xalign 0.5
                yalign 0.4
            mic "Yes, you're wasting my time."
            td "Goodbye."
            show bg-black with sdissolve
            hide bg-black with fdissolve
            mic "Wait a second."
            mic "Can you guys grant me any life I choose to live?"
            think "Errrr"
            deci "One moment"
            show kelvin:
                xalign 0.1
            show bossbig:
                xalign 0.2
            td "*murmur*"
            show kelvin:
                xalign 0.2
            show bossbig:
                xalign 0.75
            deci "I have decided"
            think "gruhhh"
            deci "Within reason we can grant you any life."
            mic "Let me go back to normal as if nothing has happened and let me make my own decisions."
            td "OK"
            stop music
            play music "music/theme.ogg"
            scene bg-hospitalbed with ndissolve
            show drshagger:
                zoom 0.4
                xalign 1.0
                yalign 0.55
            show drshaggermate behind drshagger:
                zoom 0.5
                xalign 0.9
                yalign 0.3
            show timothy-bed behind drshaggermate:
                zoom 0.4
                xalign 0.6
                yalign 0.45
            show michaelstevenson behind drshagger with fdissolve:
                zoom 0.5
                xalign 0.2
                yalign 0.3
            mic "I'm back, boys."
            mic "AND I got the good stuff."
            shag "Whisky?"
            shagm "..."
            shag "Rubbing alcohol?"
            mic "Stellas."
            shag "..."
            shagm "..."
            play sound "sfx/boo.ogg" volume 0.5
            shagm "Stellas SUCKS!"
            shag "I'm not getting any of these references."
            shagm "Me neither, but it just SOUNDS like it sucks, y'know?"
            mic "Anyway, we have work to do."
            mic "We don't want to get too rowdy now, do we?"
            mic "No, we don't."
            mic "The operation I intended to do today..."
            mic "What was it again?"
            mic "I forgot what you pi-"
            show hole with fdissolve:
                xalign 0.5
                yalign 0.4
            play sound "sfx/tear.ogg" volume 0.5
            pause 1
            show trueend with fdissolve:
                xalign 0.5
                yalign 0.45
            play sound "sfx/fart.ogg" volume 0.4
            pause 7
            $ renpy.movie_cutscene("images/vid-credits.ogg")

    label gameEnd:
    return
